@import url("css/1140.css");
@import url("css/settings.css");
@import url("css/styles.css");


/*XMOD-Grace*/
/*#dnn_ctr461_XModPro_ctl00_ctl01_pgrBottom{display:none}
ul li {list-style: none}
#BottomWhiteMain{display:none}
#FooterBalck{display:none}
.TopPaneMain, .HeaderMain{display:none}
.LeftPane2{width:260px}
.CenterPane2{width:300px}
.RightPane2{width:300px}

.cke_skin_kama{width:550px !important}
.cke_top{display:none}
span.cke_skin_kama{border:0px}

#dnn_ctr434_XModPro_ctl00_searchtable_searchtablepgrTop{display:none}
#dnn_ctr434_XModPro_ctl00_searchtable_searchtablepgrBottom{margin-top:8px}
#GridCount{position:absolute; z-index:999; margin-left:80px;margin-top:-40px}
.BottomPane{padding:0 !important;}

.ModXModProC table tr th {border-right:3px solid #FFF;background:#1F1F1F; padding:7px 5px; color:#fff !important; text-align:left;width:100px;}
.ModXModProC table tr td {width:100px; padding:5px 3px 0 0;border-right:3px solid #1F1F1F;text-align:left; padding-left:5px !important;}
#dnn_ctr435_XModPro_ctl00_ctl01_pgrTop, 
#dnn_ctr410_XModPro_ctl00_ctl01_pgrTop,
#dnn_ctr412_XModPro_ctl00_ctl01_pgrTop{display:none}

#dnn_ctr465_ModuleContent table tr th, #dnn_ctr466_ContentPane table tr th{display:none}
#dnn_ctr465_ModuleContent table tr td, #dnn_ctr466_ContentPane table tr td{width:70px}
#dnn_ctr466_ContentPane table tr td{border-right:0px}
#dnn_ctr410_XModPro_ctl00_ctl01_pnlSearchSort table tr td, 
#dnn_ctr412_XModPro_ctl00_ctl01_pnlSearchSort table tr td,
#dnn_ctr423_XModPro_ctl00_ctl01_pnlSearchSort table tr td,
#dnn_ctr424_XModPro_ctl00_ctl01_pnlSearchSort table tr td,
#dnn_ctr422_XModPro_ctl00_ctl01_pnlSearchSort table tr td{border:0px; width:400px}*/


/*Brandon*/


/* Global Layout
----------------------------------------------------------------------------------------------------*/


body {
	font-family: 'Droid Serif', serif;
	font-weight: 400;
	background: #f7f7f7;
	}

a {color: #2e96dc}

h2 {
	font-size: 20px;
	padding-bottom: 10px;
	color: #5A6386;  /*#484848;*/
	/*margin-left:10px;*/
}

h3 {
	font-size: 18px;
	padding-bottom: 20px;
	color: #484848;
	margin-left:10px;
}



p{color: #484848;}

#header {
	position: relative;
	margin-top: 40px;
	overflow: visible;
	}
	
	#header hgroup{min-height:160px}
	
	#header hgroup h1{width:336px;
		height:108px;}
	
#header hgroup h1 a {
		position:absolute;
		width:336px;
		height:108px;
		font-family: 'Droid Sans', sans-serif;
		color: #5a6386;
		font-size: 22px;
		font-weight: normal;
		display: block;		
		padding: 0px;		
		background: url(/Portals/_default/Skins/ZetaSkin/images/NZHPDT_logo2.png) no-repeat;
		line-height:1.0;
		background-size:336px auto;
		margin: 35px 40px;
		}
		
#header hgroup h1 a:hover{text-decoration:none}
		
#header hgroup h1 a span{font-family: 'Droid Sans', sans-serif;font-size: 12px;color:#BE2823; border-top:1px solid #BE2823;line-height:0.9}		
	
#header nav {
	margin-top: 30px;
}

#header nav li {
		list-style: none;
		float: left;
		position: relative;
}
		
		#header nav li a {
			font-family: 'Droid Sans', sans-serif;
			font-size:18px;
			display: block;
			color: #5a6386;
			padding: 15px 20px;
			margin-left: 1px;						
			background: #ededf0;
		} #header nav li a:hover {background: #5a6386; color: #fff}

		/* Grace update sub menu */		
		#header nav #dnnMenu ul.rootMenu li div.subMenu {
			position: absolute;
			z-index:9999;
			display: none;
		}

		#header nav #dnnMenu ul.rootMenu li:hover div.subMenu {display: block}

		#header nav #dnnMenu ul.rootMenu li:hover a {background: #5a6386; color: #fff}
		
		#header nav #dnnMenu ul.rootMenu li:hover div.subMenu a {
			min-width: 150px;
			border-top: 1px solid #fff;
		}
		
		#header nav #dnnMenu ul.rootMenu li:hover div.subMenu a:hover {
			color: #5a6386;
			text-decoration: underline;
			background: #ededf0 !important;
			}
		
		/* end */
		
		
#page-content {
	border-top: 3px solid #BE2823;/*#59617c*/;
	background: #fff;
	clear: both;
	font-family: 'Droid Sans', sans-serif;
}

#page-content article div, #page-content aside div {padding: 30px}

#page-content a:hover {text-decoration: underline}

#page-content #intro {
	padding: 50px 100px;text-align: center;
}

	#page-content #intro h1 {
		border-bottom: 1px solid #be2823; /*#ccc*/;
		padding: 10px;
		margin-bottom: 20px;
		font-size: 32px;
		line-height: 36px;
		text-align: center;
		color: #5A6386; /*#484848;*/
	}
	
	#page-content #intro p {
		font-size: 18px;
		line-height: 24px;
		width: 70%;
		margin: 0 auto;
		text-align: center;
		font-family: 'Droid Sans', sans-serif;
	}


table {width: 100%; border-top: 2px solid #be2823;}

table td {
	padding: 10px;
	font-size: 14px;
	font-family: 'Droid Sans', sans-serif;
	}

table tr {
	color: #5a6386;
	border-bottom: 1px solid #d9d9d9;
} 
table tr:hover {background: #f7f7f7; }


table thead tr {
	background: #59617c;
} table thead tr:hover {background: #59617c}

table thead tr th {
	color: #fff;
	padding: 10px;
	font-size: 14px;
	font-weight: 700;
	font-family: 'Droid Sans', sans-serif;
}


#footer {
	color: #fff;
	background: #707b99;
	clear: both;
}

	#footer li {
		list-style: none;
		padding-bottom: 10px;
		}

	#footer h1 {padding-bottom: 20px !important}

	#footer a {color: #a6e7ff !important}
	#footer a:hover {text-decoration: underline !important}
	
	#footer li strong {
		display: block !important;
		float: left !important;
		width: 70px !important;
		font-style: italic !important;
		font-weight: 400 !important;
		}
	
	#footer article div {
		padding: 30px;
	}
	
	#footer h4 {
			padding: 30px 0 10px ;
			margin: 0 30px 18px ;
			border-bottom: 1px solid #fff ;
	}
	
	.links {
		float: left;
		padding-top: 0 !important;
	}
	
	.links li {font-size: 14px}
	
	#copyright {background: #59617c; border-top: 2px solid #be2823;}
	#copyright p {padding: 20px; font-size: 12px}
	#copyright .left {float: left}
	#copyright .right {float: right}

/* Smaller screens
----------------------------------------------------------------------------------------------------*/


@media only screen and (max-width: 1060px) {

	body {
	font-size: 0.8em;
	line-height: 1.5em;
	}
	
}





/* Retina Display
----------------------------------------------------------------------------------------------------*/


@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}

/*Grace fix*/
h1, h2 {font-weight:bold}

#page-content article div, #page-content aside div{padding:0px}
#page-content #dnn_MiddleLeftPane,#page-content #dnn_MiddleRightPane{padding:30px}

#footer article div{padding:5px}
#footer h1 {font-size:24px;}
#footer h4 {font-size:16px;margin-left:5px;padding-top:10px; font-weight:bold}

#header nav{font-size:16px;}
#header nav a:hover{text-decoration:none}

/*Xmod fix*/
#dnn_ctr434_XModPro_ctl00_searchtable_searchtablepgrTop,
#dnn_ctr435_XModPro_ctl00_ctl01_pgrTop,
#dnn_ctr410_XModPro_ctl00_ctl01_pgrTop,
#dnn_ctr412_XModPro_ctl00_ctl01_pgrTop{display:none}

#page-content #dnn_MiddlePane, #page-content #dnn_ContentPane, #page-content #dnn_HeaderPane {padding:30px}
#page-content #dnn_HeaderPane {padding-bottom:0px}

	#dnn_ContentPane h1, #dnn_HeaderPane h1  {
		border-bottom: 1px solid #BE2823;/*#ccc*/;
		padding: 10px;
		margin-bottom: 20px;
		font-size: 30px;
		line-height: 36px;
		text-align: left;
		color: #5A6386;/*#484848*/;
	}
	
	#dnn_ContentPane p {
		font-size: 16px;
		line-height: 24px;
		width: 100%;
		text-align: left;
		padding:10px;
	}
	
	#dnn_ContentPane a {text-decoration:underline;}
	#dnn_ContentPane a:hover {color:#5A6386;text-decoration:underline;}
	
	#dnn_ContentPane table tr td h6, #dnn_ContentPane table tr td h5{font-size:14px}
	
	#dnn_ContentPane ul {
		font-size: 14px;
		line-height: 20px;
		width: 100%;
		text-align: left;
		padding:25px;
	}
	
	#dnn_ContentPane .dnnActionMenuBody ul {padding:0px}
	
	.xmp-form-row table tr {border:0px; color: black;}
	.xmp-form-row table tr td {padding:0px}
	.xmp-form-row table tr:hover{background-color: white}
	
	
	/*#dnn_ContentPane .ModXModProC a:hover{background-color:white; color:black}*/
	
	#dnn_ContentPane .ModXModProC {font-size:14px;}
	#dnn_ContentPane .ModXModProC strong{padding:10px;margin-bottom:10px !important;}
	#dnn_ContentPane .ModXModProC p strong{padding-left:0px !important;}
	.OLlowalpha	{font-size:14px !important;margin-left:30px; font-family: 'Droid Serif', serif !important;}
	/*ul.dnnActionMenuBody{z-index:903;position:absolute}
	#footer{z-index:903;}*/
	
	#RibbonBar_hypMessage{display:none}
	
	.xmp-form-row .cke_skin_kama {width:650px !important;}
	
	.xmp-form-row .dnnLeft p {display:none} /*hide Custom Editor Options for CK editor   * a:first-child *  */
	.xmp-form-row .dnnLeft p a{margin-left:-250px}
	
	.xmp-ChargesWithID { padding: 10px 5px 5px 5px; }
      .xmp-ChargesWithID .xmp-form-row { margin: 3px;, padding: 3px; clear:left;}
      .xmp-ChargesWithID label.xmp-form-label, .xmp-ChargesWithID span.xmp-form-label{ display:block; float:left; width: 180px;text-align: left; margin-right: 5px; }
      .xmp-ChargesWithID .xmp-button { margin-right: 5px; }
      .xmp-ChargesWithID label.xmp-form-label, .xmp-ChargesWithID span.xmp-form-label{ display:block; float:left; width: 350px;text-align: left; margin-right: 5px; font-size:14px}
      .infoHeader {border:1px solid black;background-color:#EEE;padding:8px !important;margin:4px !important;width:96.5%;font-size:12px;font-weight:bold; color:black;}
      
     
      
     
     /* Form publish style*/
     .Publish label{border:3px solid #5A6386;font-size:16px !important; float:right !important; margin:0 0 10px 0; padding:5px; background:#5A6386 !important; position:relative; color: white; width:300px !important;}
     .Publish input, .Publish select{float:right !important; margin:5px; position:relative;}
     
     .xmp-form-row label{background:#EEE;margin-bottom:7px;}
     

     
     
     #dnn_ctr490_XModPro_ctl00_ctl01_pgrTop{display:none}
     
     .xmp-form-row table{width:25%}
     .xmp-form-row table tr td label{background:white;}
     
     textarea {resize:none; }
     
     /*.DnnModule .DnnModule-DNN_HTML{border:1px red solid}*/
     
     /*#page-content, #footer{z-index:900;border:1px red solid !important;position: relative !important;}
     ul.dnnActionMenuBody{border:1px red solid !important; position: relative !important; top:30px; right:50px; width:450px; z-index:907 !important;overflow:visible !important;}
     ul .dnnActionMenu {z-index:907 !important;overflow:visible !important;}
     #footer ul .dnnActionMenuBody{overflow:visible !important;}*/
     
     
     .cke_skin_kama *, .cke_skin_kama a:hover, .cke_skin_kama a:link, .cke_skin_kama a:visited, .cke_skin_kama a:active{color:#D3D3D3 !important;}     
     
     .cke_skin_black *{height:150px}
     
     .ui-accordion .ui-accordion-content {padding:0px !important;}
     
     #dnn_ctr492_XModPro_ctl01_ctl00_ctl01_CompGender td{width:70px !important; }
     
     /*ul.dnnActionMenuBody{border: 1px red solid !important;z-index:999999999 !important;}*/
     
     
     /*Precis*/
     #precis, #precis ul li, #precis ol li {font-size: 16px !important; line-height:22px !important;}
     #precis ul, #precis ol{margin:10px 0px 10px 40px}
     #precis ol ul, #precis ul ol {margin:0px 0px 0px 40px}
     #precis ul li, #precis ol li{}
     #precis p u{text-decoration:underline;}   
     #secCharge p{margin:10px 0px !important}  
	 #precis .right a {margin-left: 0 !important;font-size:16px !important; text-decoration:underline;}
     #precis div{border-bottom:1px solid #CCCCCC !important;font-size:16px !important;clear:both;}
     #precis div span{padding:10px !important; color:#484848}
     #precis div p {font-size:16px !important; padding:0 !important;  color: #484848 !important;}
     #precis .left{color:#5A6386;float:left;width:22%;}
     #precis .right{float:right;padding-left:20px; width:65%; margin-right:50px}
     #precis .twoCol{float:left;}
     #precis .twoCol font{color:#59617C}
     
     #precis #FileNumber{font-size:20px !important;background: #5A6386; color: white;padding:5px;width:100%;padding:10px 0 10px 10px !important;}     
     
     /*Decision*/
     #dnn_ctr508_ContentPane input, #dnn_ctr508_ContentPane select, #dnn_ctr444_ContentPane select, #dnn_ctr467_ContentPane select{margin-bottom:5px}
     #dnn_ctr444_ContentPane input{margin-bottom:2px;}
     
     #dnn_ctr508_XModPro_ctl00_ctl00_ctl00_txtSearch{margin-left:16px;}
     #dnn_ctr508_XModPro_ctl00_ctl00_ctl00_DDL3{margin-left:20px;}
     #dnn_ctr508_XModPro_ctl00_ctl00_ctl00_DDL4{margin-left:30px;}
     
     #dnn_ctr444_XModPro_ctl00_ctl00_ctl00_txtSearch{margin-left:18px;}
     #dnn_ctr444_XModPro_ctl00_ctl00_ctl00_StartDate{margin-left:12px;}
     #dnn_ctr444_XModPro_ctl00_ctl00_ctl00_EndDate{margin-left:17px;}
     
     #dnn_ctr467_XModPro_ctl00_ctl00_ctl00_Year{margin-left:46px;}
     
     /*Loaded and Checked*/
     #loadedChecked{border:0px solid #A6E7FF;}
     .Loaded, .Checked{margin-top:20px; height:20px;}
     .Loaded label, .Checked label{font-size:16px !important; float:right !important; background:#A6E7FF !important; position:relative; color: white; width:880px !important; padding:10px}
	.Loaded input, .Loaded select, .Checked input, .Checked select{float: right !important;margin: 5px;position: relative;}
	
	
	/*CKEditor*/
	.cke_skin_black .cke_wrapper{width:950px; resize:none;word-wrap:break-word;}
	.cke_skin_black .cke_editor{width:950px !important;word-wrap:break-word;}
	
	.ModXModProC .cke_skin_black .cke_wrapper{width:680px; resize:none; margin-bottom:20px; margin-top:-10px; margin-left:360px}
	.ModXModProC .cke_skin_black .cke_editor{width:680px !important;}
	
	/*#ui-accordion-accordionAO-panel-0 .dnnLeft{margin-top:-55px}*/
	
	/*dropdown list*/
	.shortenedSelect{max-width: 350px;}
	
	#copyright p{color:white}
	
	#dnn_ContentPane .Normal, #dnn_ContentPane b,  #dnn_ContentPane p{color: #59617C;}
	
	#dnn_ContentPane .Normal ul{padding:10px;}
	#dnn_ContentPane .Normal ol li{font-size:16px;line-height:24px;margin-left:30px;}
	#dnn_ContentPane .Normal ul li{font-size:16px;line-height:24px;margin-left:45px;width:95%;}
	
	#dnn_ContentPane .ModXModProC ol li{font-size:14px;line-height:100%;margin-left:0px; padding-left:15px}
	#dnn_ContentPane .ModXModProC ul li{font-size:14px;line-height:100%;margin-left:0px;width:auto; padding-left:15px}
	
	#dnn_ContentPane .ModXModProC table td p{font-size:14px; padding:0px; color:#5A6386}
	#dnn_ContentPane .ModXModProC ul{padding:3px 0px;font-size:16px}
	#dnn_ContentPane .ModXModProC blockquote {font-size:14px;font-family: 'Droid Serif', serif !important; }
	#dnn_ContentPane .ModXModProC a{text-decoration:none;font-size:14px;margin-left:10px}
	
	#dnn_login_loginLink, #dnn_User_registerLink{font-size:12px; font-weight:normal;margin-right:20px}
	
	#dnn_ctr504_XModPro_ctl00_ctl01_pgrTop{display:none}
	#dnn_ctr_ManageUsers_User_cmdDelete{display:none}
	#UserProfileImg{display:none}
	
	.xmp-form-row .old{color:blue;}
	#precis .right{color:#484848 !important;}
	#precis .right p,#precis .right b{color:#484848 !important;}
	#precis .right a {text-decoration:underline}
	
	span{color:#59617C;}
	select, select option{color:#786d6d}
	/*span{font-weight:bold}*/
	
	input[type="submit"] {border:1px #59617C solid; background:#59617C; color:white;padding:5px 7px;font-size:14px; font-weight:bold; cursor: hand !important}
	input[type="submit"]:hover{border:1px #EDEDF0 solid;background: #EDEDF0; color: #5A6386;text-decoration:underline;cursor: hand !important}
	
	#dnn_ctr410_XModPro_ctl00_ctl01_pnlSearchSort input[type="text"]{font-size:18px}
	
	
	/********IE7 Fixes***********/
	/*.ie7 #header nav #dnnMenu ul.rootMenu li div.subMenu {
			position: absolute;
			z-index:10001;
			display: none;
		}*/
	
	/********IE8 Fixes***********/
	.ie8 #dnn_ctr508_XModPro_ctl00_ctl00_ctl00_DDL4{margin-left:33px}
	.ie8 #dnn_ctr444_XModPro_ctl00_ctl00_ctl00_txtSearch{margin-left:16px}
	.ie8 #dnn_ctr444_XModPro_ctl00_ctl00_ctl00_EndDate{margin-left:19px}
	.ie8 #dnn_ctr467_XModPro_ctl00_ctl00_ctl00_Year{margin-left:43px}
	
	
	
	
	
	
	
	#divFileNo label{font-size:24px;color:white;background:#5A6386;padding:3px 15px;}
	#divFileNo input{font-size:24px; margin-left:10px;}
	
	
	#dnn_ctr508_XModPro_ctl00_ctl00_ctl00_Year{margin-left:46.5px;}
	
	#dnn_ctr522_XModPro_ctl00_ctl01_pgrTop{display:none}
	.CommandButton{font-size:14px;margin-left:10px}

/*Decision search*/
#divDecisionSearch {width:100%; display:block; min-height:50px}
#divDecisionSearch p{width:48%; float:left}
#divDecisionSearch select, #divDecisionSearch input[type="text"]{float:right; padding:2px; font-size:14px;}
/*#divDecisionSearch p{padding:1% 2% !important}*/
#divDecisionSearch input[type="submit"]{margin-left:1%}
.DnnModule.DnnModule-XModPro.DnnModule-508{z-index:99}

/*20131024*/
thead {border-top: 2px solid #be2823;}
/*#dnn_ContentPane .Normal ul li, #dnn_ContentPane #precis ul li{
    list-style: none !important;
}

#dnn_ContentPane .Normal ul li:before, #dnn_ContentPane #precis ul li:before {
    content: "\002022";    
    color: #be2823; 
}*/

#dnn_ctr435_ModuleContent table{margin-left:-20px}

/*Search*/
#search{float:right; margin-right:10px; margin-top:10px}


#tblStats .long-col, #tblStats .long-col p{width:100px}


.row .twocol {
    width: 60%;
}

#dnn_ctr455_XModPro_ctl00_ctl02_pgrTop{display:none}

.precisTD .precis_highlight, .precis_highlight{background-color: yellow; font-weight:bold}
#precis div span.precis_highlight{padding:0px !important}

#divAO a.AOF{display:block}


/* Mobile Layout
----------------------------------------------------------------------------------------------------*/


@media handheld, only screen and (max-width: 767px) {

	body {
	font-size: 16px;
	-webkit-text-size-adjust: none;
	}
	
	.row, body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}
	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 20px;
	padding-right: 20px;
	}

	#divDecisionSearch p{width:100% !important; float:left; margin:0px !important; font-size:14px}
	#divDecisionSearch span, #divDecisionSearch select, #divDecisionSearch input[type="text"]{width:100% !important; float:left; margin:0px !important; }
	.shortenedSelect{max-width:100%}
}